{
  "apugli.gui.version_mismatch": "На этом сервере установлена ​​другая версия Apugli (v%1$s), несовместимая с той, которую вы установили (v%2$s).",
  "apugli.midnightconfig.title": "Конфигурация Апули",
  "apugli.config.fileDownloadOptions": "§nПараметры загрузки файлов§r",
  "apugli.config.fileConnectionTimeout": "Тайм-аут соединения (миллисекунды)",
  "apugli.config.fileSizeLimit": "Ограничение размера файла",
  "apugli.config.hitsOnTargetOptions": "§nОбнаружение целевых параметров§r",
  "apugli.config.resetTimerTicks": "Сбросить тики таймера",
  "entity.apugli.custom_projectile": "Пользовательский снаряд",
  "entity.apugli.custom_area_effect_cloud": "Пользовательское облако с эффектом области"
}